Forum OpenACS Development: Re: Notice: Deprecated proc ad_parameter used:

Collapse
Posted by Gustaf Neumann on
Hi Cesareo,

the following changeset updates the "survey" packages to a similar level as the packages in the oacs-5-8 branch. Note, that the update for this package happened in the HEAD branch.
Hope, i got everything. Please test.

-g
http://cvs.openacs.org/changelog/OpenACS?cs=MAIN%3Agustafn%3A20131106073353

Collapse
Posted by Cesareo Garci­a Rodicio on
Hi Gustaf

Ok, Thanks. "deprecated proc warning dissapear". There are some "....has no doc(title) set"

I had an error (I'll open a new thread now (I put my self in "test mode" to check the package)

I'll keep here if I get more "deprecated proc warnings" and I'll take in mind the list above.

Thanks so much for the "fall cleanup" (or in this South Hemisphere Spring Cleanup ;-) )

Collapse
Posted by Gustaf Neumann on
good. will look at this as well. -g
Collapse
Posted by Gustaf Neumann on
fixed the passing on one place (in cvs HEAD), please recheck.
Collapse
Posted by Cesareo Garci­a Rodicio on
Sorry, I didn't understand. Do you mean, all packages en cvs HEAD has been checked?

I'm checking logs to see what "deprecated warnings" appears. I'm going very slow because I've to merge some code (and I inherit deprecated procs).

Collapse
Posted by Gustaf Neumann on
no, not all packages! this was a followup to the "....has no doc(title) set" in the "survey" package, where i wrote previously "will look at this as well."
Collapse
Posted by Cesareo Garci­a Rodicio on
Ah ok :-). Anyway, As I check my logs, I use this list to upgrade my packages.